@charset "UTF-8";
/*===============================================
●pc.css 画面の横幅が640px以上
===============================================*/
@media screen and (min-width: 640px) {
  #container div,
  #container span,
  #container applet,
  #container object,
  #container iframe,
  #container h1,
  #container h2,
  #container h3,
  #container h4,
  #container h5,
  #container h6,
  #container p,
  #container blockquote,
  #container pre,
  #container a,
  #container abbr,
  #container acronym,
  #container address,
  #container big,
  #container cite,
  #container code,
  #container del,
  #container dfn,
  #container em,
  #container font,
  #container img,
  #container ins,
  #container kbd,
  #container q,
  #container s,
  #container samp,
  #container small,
  #container strike,
  #container strong,
  #container sub,
  #container sup,
  #container tt,
  #container var,
  #container b,
  #container u,
  #container i,
  #container center,
  #container dl,
  #container dt,
  #container dd,
  #container ol,
  #container ul,
  #container li,
  #container fieldset,
  #container form,
  #container label,
  #container legend,
  #container table,
  #container caption,
  #container tbody,
  #container tfoot,
  #container thead,
  #container tr,
  #container th,
  #container td,
  #container div,
  #container figure,
  #container span {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    word-break: normal;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    list-style: none;
  }
  #container {
    width: 100%;
    float: left;
    clear: both;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
      Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 17px;
    line-height: 31px;
    color: #000;
    min-width: 1080px;
    margin-bottom: 70px;
    overflow: hidden;
  }
  #container .pc_none {
    display: none;
  }
  #container .auto {
    width: 1080px;
    margin-right: auto;
    margin-left: auto;
  }
  #container p {
    margin: 0;
  }
  #container img {
    width: 100%;
    height: auto;
    display: block;
  }
  #container #movie_bg {
    width: 100%;
    height: 0;
    padding-top: 42.45%;
    position: relative;
  }
  #container .main_auto {
    position: relative;
    margin: 0 auto;
    width: 100%;
  }
  #container .main_banner {
    position: relative;
    margin: 0 auto;
    width: 100%;
  }
  #container .movie-section {
    height: 650px;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
  }
  #container .movie-area {
    top: 50%;
    left: 50%;
    position: absolute;
    overflow: hidden;
    transform: translate(-50%, -50%);
    height: 100%;
    width: 100%;
  }
  #container html {
    margin-top: 0 !important;
  }
  #container #movie_bg #movie iframe {
    width: 100%;
    height: 650px !important;
    position: absolute !important;
    overflow: hidden;
    display: block;
  }
  #container #conts_top {
    width: 100%;
    padding-top: 66px;
    padding-bottom: 20px;
    background-color: #f4f4f4;
    text-align: center;
    clear: both;
    position: relative;
  }
  #container #conts_top h3 {
    width: 935px;
    margin: 0 auto 18px;
  }
  #container #conts_top .text {
    margin-bottom: 23px;
    font-size: 18px;
    line-height: 40px;
  }
  #container .sponsor .inpage_link {
    width: 100%;
    background-color: #f5e87f;
    padding-top: 45px;
    padding-bottom: 42px;
    margin-bottom: 60px;
  }
  #container .sponsor .inpage_link ul {
    width: 834px;
    margin: 0 auto;
    letter-spacing: -0.4em;
  }
  #container .sponsor .inpage_link ul li {
    width: 389px;
    margin-right: 55px;
    letter-spacing: normal;
    vertical-align: top;
    display: inline-block;
  }
  #container .sponsor .inpage_link ul li:last-of-type {
    margin-right: 0;
  }
  #container .sponsor .inpage_link ul li a {
    display: block;
    width: 100%;
    font-size: 20px;
    color: #ffffff;
    text-decoration: none;
    background-color: #5793aa;
    border-radius: 8px;
    background-image: url(../img/arrow_icon.png);
    background-repeat: no-repeat;
    background-position: 56px center;
    background-size: 20px;
    padding: 19px 0 18px;
    box-shadow: 0 0 8px gray;
  }
  #container .sponsor .inpage_link ul li:last-of-type a {
    background-color: #aa6a57;
  }

  #container .sponsor {
    margin-bottom: 19px;
    clear: both;
    width: 100%;
  }
  #container .sponsor ul {
    width: 1000px;
    margin: 0 auto;
    letter-spacing: -0.4em;
    text-align: center;
  }
  #container .sponsor ul li {
    display: inline-block;
    vertical-align: top;
    letter-spacing: normal;
    margin-right: 30px;
    width: 310px;
  }
  #container .sponsor ul li a {
    display: block;
    width: 100%;
  }
  #container .sponsor ul li a img {
    display: block;
    width: 100%;
  }
  #container .sponsor ul li:last-of-type {
    margin-right: 0;
  }

  #container #conts_01 {
    width: 100%;
    float: left;
    clear: both;
  }
  #container #conts_01 h3 {
    width: 410px;
    text-align: center;
    padding-top: 51px;
    margin: 0 auto 45px;
  }
  #container #conts_01 .point {
    margin-bottom: 65px;
  }
  #container #conts_01 .point .title_bg {
    width: 100%;
    height: 590px;
    background-color: #f4f4f4;
    background-image: url(../img/shape_img_left.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    padding-top: 50px;
  }
  #container #conts_01 .point_01 .title_bg,
  #container #conts_01 .point_03 .title_bg,
  #container #conts_01 .point_05 .title_bg {
    background-image: url(../img/shape_img_right.png);
    background-position: right top;
  }
  #container #conts_01 .point .title_bg .photo_bg {
    width: 100%;
    margin: 0 auto 65px;
    max-width: 1303px;
    height: 556px;
    background-image: url(../img/img_01.jpg?20211028);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    position: relative;
  }
  #container #conts_01 .point_02 .title_bg .photo_bg {
    background-image: url(../img/img_02.jpg?20211028);
    position: relative;
  }
  #container #conts_01 .point_03 .title_bg .photo_bg {
    background-image: url(../img/img_03.jpg?20211028);
    position: relative;
  }
  #container #conts_01 .point_04 .title_bg .photo_bg {
    background-image: url(../img/bg_img_point04.jpg?20231106);
  }
  #container #conts_01 .point_05 .title_bg .photo_bg {
    background-image: url(../img/img_29.jpg);
  }
  #container #conts_01 .point .title_bg .photo_bg h4 {
    position: absolute;
    height: 147px;
  }
  #container #conts_01 .point_01 .title_bg .photo_bg h4 {
    top: -3%;
    left: 50%;
  }
  #container #conts_01 .point .title_bg .photo_bg h4 img {
    height: 100%;
    width: auto;
  }
  #container #conts_01 .point_02 .title_bg .photo_bg h4 {
    top: -3%;
    left: 47%;
  }
  #container #conts_01 .point_03 .title_bg .photo_bg h4 {
    top: -4%;
    left: 55%;
  }
  #container #conts_01 .point_04 .title_bg .photo_bg h4 {
    top: -5%;
    left: 52%;
    height: 240px;
  }
  #container #conts_01 .point_05 .title_bg .photo_bg h4 {
    top: -3%;
    left: 54%;
  }
  #container #conts_01 .point .charm_list {
    clear: both;
    padding-top: 53px;
    padding-bottom: 30px;
    width: 1080px;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    margin: 0 auto -30px;
    letter-spacing: -0.4em;
  }
  #container #conts_01 .point_05 .charm_list {
    margin: 0 auto -10px;
  }
  #container #conts_01 .point .charm_list li {
    width: 340px;
    background-color: #f4f4f4;
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    position: relative;
    padding-bottom: 40px;
    flex-direction: column;
    margin-right: 30px;
    margin-bottom: 30px;
  }
  #container #conts_01 .point_02 .charm_list li {
    display: flex;
    width: 340px;
    flex-direction: column;
    padding-bottom: 50px;
  }
  #container #conts_01 .point_04 .charm_list li, #container #conts_01 .point_05 .charm_list li {
    display: flex;
    width: 340px;
    flex-direction: column;
    padding-bottom: 50px;
  }
  #container #conts_01 .point .charm_list li:nth-of-type(3n) {
    margin-right: 0;
  }
  #container #conts_01 .point .charm_list li .number {
    position: absolute;
    top: -32px;
    left: -18px;
  }
  #container #conts_01 .point_02 .charm_list li:nth-of-type(2) .number {
    top: -30px;
  }
  #container #conts_01 .point_02 .charm_list li:nth-of-type(3) .number {
    top: -30px;
  }
  #container #conts_01 .point .charm_list li .photo_img {
    margin-bottom: 15px;
  }
  #container #conts_01 .point .charm_list li .photo_img img {
    width: 100%;
    display: block;
  }
  #container #conts_01 .point .charm_list li h6.block_title {
    width: 290px;
    text-align: center;
    margin: 0 auto 10px;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 0.2px;
    color: #d080a0;
    /* min-height: 60px; */
    display: flex;
    align-items: flex-start;
    justify-content: center;
    align-content: center;
  }
  #container #conts_01 .point_02 .charm_list li h6.block_title {
    color: #3e8cb4;
  }
  #container #conts_01 .point_03 .charm_list li h6.block_title {
    color: #53b6b7;
  }
  #container #conts_01 .point_04 .charm_list li h6.block_title {
    color: #fc8c1f;
  }
  #container #conts_01 .point_04 .charm_list li h6.block_title .small {
    font-size: 14px;
    display: block;
  }
  #container #conts_01 .point .charm_list li .text {
    padding: 0 20px;
    margin-bottom: 4px;
  }
  #conts_01 .charm_list .text .caution {
    display: block;
    font-size: 14px;
    line-height: 1.5;
    text-indent: -1em;
    padding-left: 1em;
    margin-top: 8px;
  }
  #container #conts_01 .point .charm_list li .text .small {
    font-size: 15px;
  }
  #container #conts_01 .point_02 .charm_list li .text {
    margin-bottom: 15px;
  }
  #container #conts_01 .point_05 .charm_list li .text {
    margin-bottom: 15px;
  }
  #container #conts_01 .point_04 .charm_list li .text {
    padding: 0 20px;
    margin-bottom: 15px;
  }
  #container #conts_01 .point .charm_list li .link_btn {
    width: 300px;
    margin: auto auto 0;
    text-align: center;
  }
  #container .link_btn a {
    display: block;
    width: 100%;
    color: #ffffff;
    text-decoration: none;
    background-color: #c8658d;
    border-radius: 8px;
    background-image: url(../img/arrow_icon.png);
    background-repeat: no-repeat;
    background-position: 56px center;
    background-size: 20px;
    padding: 10px 0 10px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  }
  #container #conts_01 .point_02 .link_btn a {
    background-color: #3e8cb4;
  }
  #container #conts_01 .point_05 .link_btn a {
    background-color: #c5ab6c;
  }
  #container #conts_01 .point_03 .border_bg {
    width: 1080px;
    margin: 47px auto 17px;
    background-color: #d3f4f4;
    border: 10px solid #f4f4f4;
    padding: 26px 0 20px;
  }
  #container #conts_01 .point_03 .border_bg .text {
    padding: 0 45px;
    font-size: 18px;
    line-height: 36px;
    margin-bottom: 40px;
  }
  #container #conts_01 .point_03 .border_bg .wrapper {
    width: 100%;
    letter-spacing: -0.4em;
  }
  #container #conts_01 .point_03 .border_bg figure {
    margin-right: 26px;
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
  }
  #container #conts_01 .point_03 .border_bg figure img {
    display: block;
  }
  #container #conts_01 .point_03 .border_bg .price {
    width: 713px;
    display: inline-block;
    vertical-align: top;
    letter-spacing: normal;
  }
  #container #conts_01 .point_03 .border_bg .price dt {
    margin-bottom: 10px;
  }
  #container #conts_01 .point_03 .border_bg .price dd {
    margin-bottom: 10px;
  }
  #container #conts_01 .point_03 .border_bg .price dd:last-of-type {
    margin-bottom: 0;
  }
  #container #conts_01 .point_03 .link_btn {
    width: 300px;
    margin: 0 auto;
    text-align: center;
  }
  #container #conts_01 .point_03 .link_btn a {
    background-color: #53b6b7;
  }
  #container #conts_01 .point_04 .link_btn {
    width: 300px;
    margin: 0 auto;
  }
  #container #conts_01 .point_04 .link_btn a {
    background-color: #fb8c20;
    text-align: center;
  }
  #container #conts_01 .point_04 .title_bg, #container #conts_01 .point_02 .title_bg, #container #conts_01 .point_03 .title_bg {
    margin-bottom: 50px;
  }
  #container #conts_01 .point_04 h5 {
    width: 780px;
    margin: 0 auto;
  }
  #container #conts_01 .point_03 h5 {
    width: 780px;
    margin: 0 auto 30px;
  }
  #container #conts_01 .point_02 h5 {
    width: 660px;
    margin: 0 auto;
  }
  #container #conts_01 .point_04 .block {
    width: 1072px;
    margin: 0 auto;
    background-color: #f4f4f4;
    padding: 10px 10px 28px 10px;
    box-sizing: border-box;
  }
  #container #conts_01 .point_04 .block .point4_li {
    width: 100%;
    margin: 0 auto 15px;
    display: flex;
  }
  #container #conts_01 .point_04 .block .point4_li li {
    width: calc(100% / 3);
  }
  #container #conts_01 .point_04 .block .text {
    width: 884px;
    margin: 0 auto 22px;
  }

  #container #conts_02 {
    width: 100%;
    float: left;
    clear: both;
  }
  #container #conts_02 h3 {
    width: 583px;
    margin: 0 auto 32px;
    text-align: center;
  }
  #container #conts_02 .bg_set {
    width: 100%;
  }
  #container #conts_02 .bg_set li {
    width: 100%;
    min-height: 494px;
    background-image: url("../img/plan_bg_01.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    order: 0;
    display: flex;
  }
  #container #conts_02 .bg_set li:nth-of-type(2n) {
    background-image: url("../img/plan_bg_02.png");
    min-height: 494px;
    background-size: cover;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  #container #conts_02 .bg_set li:nth-of-type(3n) {
    background-image: url("../img/plan_bg_03.png");
    min-height: 494px;
    background-size: cover;
  }
  #container #conts_02 .bg_set li .bg_box {
    width: 50%;
    min-height: 494px;
    background-image: url(../img/img_09.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  #container #conts_02 .bg_set li:nth-of-type(2n) .bg_box {
    background-image: url(../img/img_10.jpg);
    order: 2;
  }
  #container #conts_02 .bg_set li:nth-of-type(3n) .bg_box {
    background-image: url(../img/img_11.jpg);
  }
  #container #conts_02 .bg_set li .text_box {
    margin: 52px 0 46px 32px;
    color: #ffffff;
    order: 1;
  }
  #container #conts_02 .bg_set li:nth-of-type(2n) .text_box {
    float: right;
    margin: 52px 32px 46px 0;
  }
  #container #conts_02 .bg_set li .text_box .title {
    margin-bottom: 24px;
  }
  #container #conts_02 .bg_set li .text_box .title.title_01 {
    width: 462px;
  }
  #container #conts_02 .bg_set li .text_box .title.title_02 {
    width: 483px;
  }
  #container #conts_02 .bg_set li .text_box .title.title_03 {
    width: 335px;
  }
  #container #conts_02 .bg_set li .text_box .text {
    width: 490px;
    margin-bottom: 38px;
  }
  #container #conts_02 .bg_set li .text_box .text .caution {
    font-size: 14px;
  }
  #container #conts_02 .bg_set li .text_box .link_btn {
    width: 389px;
    text-align: center;
  }
  #container #conts_02 .bg_set li .text_box .link_btn a {
    padding: 20px 0 16px;
    background-color: #244299;
    font-size: 20px;
    background-position: 30px center;
  }
  #container #conts_02 .bg_set li .text_box .link_btn.pink a {
    background-color: #e77c67;
  }
  #container #conts_02 .bg_set li .text_box .link_btn.green a {
    background-color: #0c5f56;
  }
  #container #conts_01 .point_02 .link_btn {
    width: 300px;
    margin: 0 auto;
    text-align: center;
  }
  #container .swiper-slide img {
    width: 100%;
    height: auto;
    display: block;
  }
  #container .slider6 .swiper-wrapper {
    -webkit-transition-timing-function: linear !important;
    -o-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
  }
}